body {font-size:0.99em;font-family:BatangChe;}
h1, h2, h3, h4, h5, h6 {font-size:0.82em;font-family:dotumChe}
label, input, button, select, img {vertical-align:middle}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.95em}
.dxxg {display:block;width:781px;text-align:left;padding:0 6px;margin:0 4px}
#jhngaf {margin:0 0px}
#ebdwhq {display:inline;position:relative;width:732px;height:252px}
.nhzp {width:495px;height:268px;text-align:center;padding:0 0px;margin:0 6px;border:1px solid #7f1998}
#nnpb {text-align:left;font-size:1.1em;margin:2px;border:1px solid #3ccfbe}
.zsm {display:inline-block;text-align:center;padding:4px}
.mptgk {text-align:left;margin:0 2px}

.enxx {width:352px;text-align:center;padding:0 0 7px}
.jxcmyp {display:block;width:743px;height:221px;font-size:1.12em;border:1px solid #51f267}
.vwomjr {margin:0px}
.qqchdf {width:349px;padding:0 0 0px;margin:0 3px}
#bhm {position:relative;width:519px;text-align:center}

#oazpnu {display:inline-block;position:relative;width:639px;margin:5px}

#ytshzb {position:relative}
.nizkyp {position:relative;text-align:center;padding:7px;margin:10px}
.dkyh {display:inline;position:relative;width:735px;text-align:center;font-size:0.92em;padding:0 0 1px}
.womjta {display:block;padding:0 7px;margin:0 1px;border:1px solid #5492c9}
.jnwagy {margin:0 0 0px}

#hukac {text-align:center;padding:0 8px}
#mfjg {height:249px;font-size:0.97em}
.rpbkgk {text-align:center;margin:0 3px;border:1px solid #ea5d82}
#owng {display:block;position:relative;height:113px}
.bpaszc {display:block;position:relative;width:354px;text-align:center;margin:8px;border:1px solid #63c583}

.lst {width:458px;padding:0 0 8px;margin:0 0 6px;border:1px solid #662965}
.gvgzqa {position:relative;text-align:center;border:1px solid #708545}

.rrz {text-align:left;padding:0 0 1px}
.utvpmn {width:469px;text-align:left;border:1px solid #61e289}
.syizwn {width:632px;text-align:center;font-size:0.88em;padding:0 0 9px;margin:0 0 8px;border:1px solid #67e0b3}
.gmvo {display:inline-block;position:relative;width:434px;padding:0 0 9px;border:1px solid #985232}

#lwttmt {display:block;width:417px;text-align:center;margin:10px}

#fnw {text-align:center}
.eqry {display:inline;margin:0 0 3px}
.jnur {width:464px;text-align:left;padding:0 0 9px}
.tjo {text-align:left;margin:0 3px}

#allk {position:relative;width:556px;margin:0px}
.llkhlz {margin:1px}
#bqfl {margin:7px}

.cynt {width:487px;height:299px;text-align:center}
#xpq {position:relative;width:763px;text-align:left}
.ztizx {display:inline-block;position:relative;width:589px;height:277px;text-align:center;font-size:1.25em;padding:0 8px;margin:0 0 4px}
.vhqe {display:block;text-align:center}

#mok {height:232px;padding:0 6px;margin:0 0 4px}

.hasm {position:relative;margin:0 3px}
.oluq {position:relative;text-align:center;padding:0 0 5px;margin:0 7px}
#wcr {height:126px;text-align:center;border:1px solid #d8c2b7}
#pes {height:273px;text-align:center}
.wlqrg {width:361px;text-align:center}
.prb {text-align:center;border:1px solid #6417d8}

.isgqdl {display:block;position:relative;width:776px;text-align:left}
.znf {display:block;position:relative;text-align:left;font-size:1.09em;padding:0 0 7px;margin:0 6px}
#tal {width:795px;border:1px solid #c21eed}
.sxi {display:inline-block;position:relative;text-align:center;font-size:0.83em;padding:2px;margin:9px}
.chmhu {width:321px;height:132px;text-align:center;padding:9px;border:1px solid #d0ef42}

.vfrwey {text-align:left;margin:0 0 4px;border:1px solid #85fd7d}
#jgtyy {text-align:center;padding:0 10px;margin:7px}
#xxkiu {width:628px;font-size:1.06em}

.wekph {height:143px;text-align:center;padding:0 3px;margin:0 4px;border:1px solid #f418ee}
.aqlr {height:162px;text-align:center;margin:0 0 0px}
#jvqqei {height:261px;padding:0 0px}

.xtwnp {height:250px;text-align:center;padding:0 0 9px;margin:3px}

.jis {position:relative;padding:0 1px}

#buhte {text-align:left;border:1px solid #75e469}

.zxxq {text-align:center}
.vxerhq {width:641px}

#iyego {padding:0 0 7px;margin:0 6px}
